# Bilingual TEI XML of the V.I. Abaev Historical-Etymological Dictionary of Ossetic (HEDO)

This repository contains the text of the HEDO in TEI XML markup.

The Russian version is derived from the print publication, which is in public domain and can be consulted e.g. [here](https://ironau.ru/iesoja.html).

The initial TEI encoding and translation have been carried out by Oleg Belyaev (editor in chief), Irina Khomchenkova, Julia Sinitsyna (core team members), Vadim Dyachkov, Anna Byzova, Artyom Badeev and Danil Alekseev in 2020–2024. The current state is WIP, and the translations, especially that of vol. 1, are still being edited. Comments and corrections are welcome.

The current version of the TEI customization used for this dictionary is available at [tei-abaev](https://github.com/abaevdict/tei-abaev) GitHub repo. XSLT stylesheets to convert the custom TEI elements into the standard TEI format are available in the neighbouring database repo.

Prior history of this repository is available at [abaevdict-tei](https://github.com/abaevdict/abaevdict-tei) GitHub repo.
